import 'package:flutter/material.dart';
const kPrimaryColor = Color(0xFF9E1D80 );
const kColorLivred=Color(0xFF48b548);
const kColorEnCours=Color(0xFF352d60);
const kColorAnnuled=Color(0xFFed5564);
const kColorGrey=Color(0xFFBCBABA);
const kbuttonGrey=Color(0xFFD5D5D5);
const appBarIconColor=Color(0xFFE0469A);
const appBackgroundColor=Color(0xFFF3F3F3);
const kPrimaryLightColor = Color(0xFFFFECDF);
const appBorderCiruclar=10.0;
const kSecondaryColor = Color(0xFF979797);
const kTextColor = Color(0xFF757575);
const partnerName="AD RESTEAU";
